6 de cada 10 usuarios utilizan una versión de Adobe Reader con exploits

6 de cada 10 usuarios utilizan una versión de Adobe Reader con exploits

por

Apenas un 40% de la base de usuarios posee instalada una versión totalmente actualizada.

Para que una estafa, exploit, phishing o ‘cuento del tío‘ realmente ocurra tiene que haber un delincuente y al menos un incauto, desprevenido, poco previsor o simplemente dejado en cuanto a protegerse de forma proactiva de este tipo de ilícitos. Al menos 6 de cada 10 usuarios de Adobe Reader en el mundo cumplen estas características.

Según la compañía desarrolladora del popular antivirus Avast!, Avast Software, seis de cada 10 personas son susceptibles o vulnerables a ataques debido a sus versiones desactualizadas de Adobe Reader.

Lo más preocupante de todo esto, como si esta cifra no fuese lo suficiente ya, que los personajes indeseables (hackers/crackers) utilizan comúnmente este tipo de exploits en productos Adobe para cometer sus fechorías, lo que lleva a pensar en la alta tasa de ataques exitosos.

Al menos uno de cinco usuarios (o 14%) utiliza aún una versión 2 generaciones antiguo, Adobe Reader 8.X, un 6% utiliza la versión siete y un 3% utiliza las ya prehistóricas 3, 4 y 5.

Según Avast, Adobe es la aplicación para leer PDFs más popular, por un muy amplio margen, al menos un 80% de los usuarios de Avast!, por su parte Foxit posee el 4,8% de las preferencias.

Es fácil comprender así cuán fácil le resulta a los maliciosos de siempre cometer sus fechorías y salir victorioso, 60% de los usuarios de Adobe están desprotegidos. “La mayoría de los consumidores no se molesta en actualizar una aplicación gratuita como Adobe Reader de momento en que cualquier archivo PDF es posible verlo en versiones antiguas“, explica Brad Arking, director de privacidad y seguridad de Adobe, “en muchos casos, los usuarios solo actualizan cuando adquieren una máquina nueva”.

Link: Six out of ten users use vulnerable Adobe Reader versions (neowin)